CVE Vulnerabilities

CVE-2008-5710

Published: Dec 24, 2008 | Modified: Aug 08, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Multiple unspecified vulnerabilities in the web management interface in Avaya Communication Manager (CM) 3.1.x, 4.0.3, and 5.x allow remote attackers to read (1) configuration files, (2) log files, (3) binary image files, and (4) help files via unknown vectors.

Affected Software

Name Vendor Start Version End Version
Communication_manager Avaya 3.1 3.1
Communication_manager Avaya 3.1.1 3.1.1
Communication_manager Avaya 3.1.2 3.1.2
Communication_manager Avaya 3.1.3 3.1.3
Communication_manager Avaya 3.1.4 3.1.4
Communication_manager Avaya 3.1.4 3.1.4
Communication_manager Avaya 3.1.4 3.1.4
Communication_manager Avaya 3.1.5 3.1.5
Communication_manager Avaya 3.1.5 3.1.5
Communication_manager Avaya 4.0.3 4.0.3
Communication_manager Avaya 5.0 5.0
Communication_manager Avaya 5.0 5.0
Communication_manager Avaya 5.0 5.0
Communication_manager Avaya 5.0 5.0
Communication_manager Avaya 5.1 5.1
Communication_manager Avaya 5.1 5.1
Communication_manager Avaya 5.1.1 5.1.1
Communication_manager Avaya 5.1.1 5.1.1
Communication_manager Avaya 5.1.2 5.1.2
Communication_manager Avaya 5.1.2 5.1.2

References